Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 233911 - rhythmbox: unowned directory
Summary: rhythmbox: unowned directory
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 18:26 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-25 21:51:40 UTC
Type: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 18:26:48 UTC
--- rhythmbox.spec.orig 2007-03-15 12:40:41.000000000 +0100
+++ rhythmbox.spec      2007-03-25 20:26:04.000000000 +0200
@@ -133,6 +133,7 @@
 %{_datadir}/dbus-1/services/org.gnome.Rhythmbox.service
 %{_datadir}/icons/hicolor/48x48/apps/rhythmbox.png
 %{_libdir}/librhythmbox-core.so*
+%dir %{_libdir}/rhythmbox
 %{_libdir}/rhythmbox/plugins
 %{_libexecdir}/rhythmbox-metadata

Comment 1 Matthias Clasen 2007-03-25 21:51:40 UTC
Fixed in 0.9.8-3.fc7


Note You need to log in before you can comment on or make changes to this bug.